SAP NetWeaver应用服务器Java 7.5 -本地文件包含(CVE-2017-12637)

威胁等级
中危
漏洞分类
信息泄漏
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2022-3928
CVE
CVE-2017-12637
CNVD
-
CNNVD
-

漏洞描述

SAP NetWeaver Application Server Java是德国思爱普(SAP)公司的一款提供了Java运行环境的应用程序服务器。该产品主要用于开发和运行Java EE应用程序。SAP NetWeaver Application Server Java 7.5容易受到调度程序/ui/js/ ffffffbca41eb4/UIUtilJavaScriptJS中的本地文件包含的影响。

漏洞详情

游客用户没有权限查看,请登录

修复建议

及时升级到官方最新版以修复漏洞,获取链接:https://www.sap.com/